@charset "utf-8";
.header-megamenu-particulier{
    color:#FFF;
}

.header-megamenu-particulier a {
    color:#333;

}


.header-megamenu-particulier .dropdown-menu.megamenu a
{
    color:#333;
	background-image:url(../../PublishingImages/icon/flech02.png);
padding-left:15px;
background-repeat:no-repeat;
background-position:left 3px;

}

.dropdown-menu.megamenu li.dropdown-header:first-child a 
{
	background:none !important;
}

.header-megamenu-particulier .navbar-nav {
    float: none !important;
    margin: 0;
}

.header-megamenu-particulier .menu-large:first-child {
    position: static !important;
    width: 25%;
    background: transparent;
    border-bottom: 0 solid #4c4c4c;
    /*! padding: 13px 0px; */
}
.header-megamenu-particulier .menu-large:last-child {
    position: static !important;
    width: 25%;
    background: transparent;
    border-right: 0px solid #4c4c4c;
    /*! padding: 13px 0px; */
}
.header-megamenu-particulier .menu-large {
    position: static !important;
    width: 23%;
    background: transparent;
    border-right: 1px solid #4c4c4c;
    /*! padding: 13px 0px; */
}


.menu-large img 
{
	margin-top:-4px;
}

.header-megamenu-particulier {
    height: 50px;
    background-color: #131313;
    /*float: left;
    width: 100%;*/
}
.header-megamenu-particulier .navbar-collapse{
/*! margin-top:20px; */
/*float:left;*/
}
.input-search
{
margin-top: 17px;
margin-left: 2px;
margin-right: 7px;
}
.block-search .btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
    border: 0px !important;
    height: 25px;
	font-family: "FuturaBoldfont";
}

.header-megamenu-particulier .navbar-default {
    color: #fff;
    background-color: #006bb5;
    border-color: transparent;
    height: 50px;
    border: #;
}
.header-megamenu-particulier .dropdown-header {
    display: block;
    padding: 3px 0px;
    font-size: 14px !important;
    line-height: 1.42857143;
    color: #006BB5;
    white-space: nowrap;
    font-family: "FuturaBoldfont" !important;
	text-transform: uppercase;
    margin-bottom: 20px;
}

.dropdown-header a {color: #006BB5 !important;}

.header-megamenu-particulier .navbar-default .navbar-nav > li > a{
	color:#fff !important;
	text-transform:uppercase;
	font-size: 16px;
	text-align: center;
	font-family: "futuralightbt";
	padding:15px 25px;
}
.header-megamenu-particulier .navbar-default .navbar-nav > .dropdown > a .caret{
	border-top-color: #fff;
    border-bottom-color: #fff;
}
.header-megamenu-particulier .navbar-default .navbar-brand{
	color:#fff;
}
.header-megamenu-particulier .menu-large {
  position: static !important;
}
.header-megamenu-particulier .megamenu {
    padding: 20px 20px;
    width: 100%;
    background: #fff;
    /*! margin-top: 10px !important; */
}

.header-megamenu-particulier .megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.header-megamenu-particulier .megamenu> li > ul > li {
  list-style: none;
  font-family: "futuralightbt";
  font-size: 17px;
}
.header-megamenu-particulier .megamenu> li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #FFF !important;
  white-space: normal;
}
.header-megamenu-particulier .megamenu> li ul > li > a:hover,
.header-megamenu-particulier .megamenu> li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
     border-bottom: 10px solid #4c4c4c;
}
.header-megamenu-particulier .megamenu.disabled > a,
.header-megamenu-particulier .megamenu.disabled > a:hover,
.header-megamenu-particulier .megamenu.disabled > a:focus {
  color: #999999;
}
.header-megamenu-particulier .megamenu.disabled > a:hover,
.header-megamenu-particulier .megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.header-megamenu-particulier .megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}

.header-megamenu-particulier .navbar-default .navbar-nav > .open > a
{
    background-color: #006bb5 !important;
    color: #FFF;
    border-radius: 0px 0px 0 0;
    border: 0px solid #006bb5;
}

.header-megamenu-particulier .navbar-default .navbar-nav > li:hover
 {
    background-color: #005088;
    color: #FFF;
    border-radius: 0px 0px 0 0;
    border: 0px solid  #005088;
}
.navbar-default .navbar-nav > .open > a:focus {
    background-color: #005088;
    color: #FFF;
    border-radius: 0px 0px 0 0;
    border: 0px solid  #005088;
}
.header-megamenu-particulier li {
    display: block;
    padding: 0;
    vertical-align: middle;
    line-height: 24px;
}

.navbar-default .navbar-nav > li:hover, .navbar-default .navbar-nav > li:focus {
    border-bottom: 5px solid #ec6608 !important;
    z-index: 999999999999999999999999999999999;
}

.menu-gabon li.menu-large {
    border-right: 0px solid #fff !important;
    border-bottom: 5px solid #ddd;
    margin-left: 1px;
}



.navbar-nav > li > .dropdown-menu {
    margin-top: 6px !important;
}

@media (max-width: 768px) {
	img.logo
	{
		width:60px !important;
		height:auto;

	}
	.header-megamenu-particulier .menu-large:first-child {
   

    border-left: 0px solid #4c4c4c;
    /*! padding: 13px 0px; */
}
	.header-megamenu-particulier {
  float:left;
  width:100%;
  height:100%;
    background-color: #131313;
}
.header-megamenu-particulier .navbar-nav {
   float:none !important;
}
.header-megamenu-particulier .menu-large {
    position: static !important;
    width: 100%;
	border-bottom:1px solid #c1c1c1;
	height:auto;
	margin-bottom:20px;
}



 .header-megamenu-particulier  .megamenu{
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .header-megamenu-particulier .megamenu> li {
    margin-bottom: 30px;
  }
 .header-megamenu-particulier  .megamenu> li:last-child {
    margin-bottom: 0;
  }
 .header-megamenu-particulier  .megamenu.dropdown-header {
    padding: 3px 15px !important;
 
  }
  .header-megamenu-particulier .navbar-nav .open .dropdown-menu .dropdown-header{
	color:#fff;
  }
  .header-megamenu-particulier .nav > li {
    position: relative;
    display: block;
    float: left;
    width: 100% !important;
}
.header-megamenu-particulier .navbar-collapse {
    /*! margin-top: 60px; */
    float: right;
    width: 100%;
}
.header-megamenu-particulier .navbar-default .navbar-collapse, .header-megamenu-particulier .navbar-default .navbar-form {
    border:0px;
}
.header-megamenu-particulier .navbar-collapse.in {
    overflow-y: inherit;
}
.header-megamenu-particulier .block-search {
    display: none;
    cursor: pointer;
    border: 0px;
    height: 25px;
    left: 2%;
    top: 50px;
    position: absolute;
    width: 200px;
}
.header-megamenu-particulier .megamenu > li > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #f4f4f4;
    white-space: normal;
	font-family: "GOTHICB";
}
.header-megamenu-particulier .menu-large {
    position: static !important;
    width: 100%;
    background: transparent;
    border-right: 0px solid #4c4c4c;
    padding: 0px 0px;
}

}



